body {
color:white;
background-color:black;
font-family:Arial,sans-serif;
padding:0;
margin:auto;
max-width:1500px;
}

a:link {
color:white;
text-decoration:none;
}

a:visited {
color:white;
text-decoration:none;
}

a:hover {
color:#ffffae;
text-decoration:underline;
}

a:active {
color:#ffffae;
text-decoration:underline;
}

#logo {
background-image:url(dude.jpg);
background-repeat:no-repeat;
width:400px;
height:600px;
position:absolute;
}

#logo a {
display:block;
width:400px;
height:600px;
}

#logo a img {
margin-top:500px;
}

#mobilelogo {
display:none;
}

#content {
margin-left:400px;
margin-right:15px;
}

#buttons {
padding-top:35px;
}

#buttons a {
float:left;
border:1px solid silver;
padding:5px;
margin-right:10px;
margin-bottom:10px;
font-size:13px;
font-weight:bold;
text-decoration:none;
background-color:#3c3c3c;
background-image:url(/silvergrad.png);
color:#cfcfcf;
border-radius:2px;
}

#buttons a:hover {
background-color:#686868;
background-image:none;
color:white;
}

#buttons a:active {
position:relative;
top:1px;
left:1px;
}

#quote {
clear:left;
padding-top:20px;
font-size:26px;
font-weight:bold;
}

#siteinfo {
margin-top:40px;
padding-top:10px;
border-top:1px solid gray;
color:#898989;
font-size:12px;
font-weight:normal;
}

#adsense {
float:right;
margin-left:20px;
}

#mobile-adsense {
display:none;
}

img {
border:0;
}

/****** RESPONSIVE ADJUSTMENTS *******/

@media (max-width:900px) {

body {
padding:10px;
max-width:700px;
margin:auto;
padding-top:0;
}

#logo {
display:none;
}

#mobilelogo {
display:block;
}

#mobilelogo img {
width:500px;
max-width:100%;
}

#content {
margin-left:0;
margin-right:0;
}

#quote {
padding-top:20px;
font-size:20px;
}

#buttons {
padding-top:5px;
}

#siteinfo {
margin-top:30px;
}

#adsense {
display:none;
}

#mobile-adsense {
display:block;
text-align:center;
margin-top:14px;
}

img {
border:0;
}

} /* end media query */